#ifndef CALIBRATION_H
#define CALIBRATION_H

/* All values defined here are divided by 1000 to determine the actual scaling
 * factor. Therefore, if the voltage determined by the firmware is 2% lower
 * than the actual voltage, you have to scale by 1.02 and therefore specify
 * 1020 in this list. */

#define CAL_FACTOR_U_BAT    1000
#define CAL_FACTOR_U_SOLAR  1002
#define CAL_FACTOR_U_SW     1005
#define CAL_FACTOR_I_SOLAR  1015
#define CAL_FACTOR_I_LOAD   1000

#endif // CALIBRATION_H
